# GamePhase

class GamePhase(length: Long, start: () -> Unit?, end: () -> Unit?, counterMessage: (secondsLeft: Long) -> String?)
Content copied to clipboard

## Functions

startIt
Link copied to clipboard
fun startIt(phaseQueue: MutableList<GamePhase>)
Content copied to clipboard

## Properties

counterMessage
Link copied to clipboard
val counterMessage: (secondsLeft: Long) -> String?
Content copied to clipboard
end
Link copied to clipboard
val end: () -> Unit?
Content copied to clipboard
length
Link copied to clipboard
val length: Long
Content copied to clipboard
start
Link copied to clipboard
val start: () -> Unit?
Content copied to clipboard